.toolbar {
    text-align: center;
}
.toolbar .sorter {
    display: none;
}
.toolbar .pager {
    border-bottom: none;
    border-top: none;
    display: inline-block;
}
.toolbar .pager .count {
    display: none;
}
.toolbar .pager .pagination {
    width: 100%;
}
.pager li > a, .pager li > span {
    color: #F7ACC0;
    display: inline-block;
    padding: 0 14px;
    background-color: none;
    border: none;
    border-radius: 0;
    font-size: 16px;
}
.pager li > a.i-previous, .pager li> a.i-next {
    color: #ef4135;
}
.pager li.current a {
    font-weight: bold;
    color: #ef4135;
}
/* Mobile fix */
.pagination .fa-angle-right::before,
.pagination .fa-angle-right::before,
.pagination .fa-angle-left::before,
.pagination .fa-caret-left::before {
	font-family: FontAwesome;
}

.popup-close img {
    width: inherit;
    float: none;
}
.message.logout {
    padding: 0 10px;
}
.message.logout a {
    color: #fff;
    text-decoration: underline;
    font-weight: normal;
    font-size: 11px;
}
.scotch-panel-canvas > .widget-static-block ~ .widget-static-block {
    color: inherit;
    background-color: transparent;
    max-width: 1170px !important;
    padding: 0;
}
.super-attribute-select.swatch-input-box {
    display: none;
}

/*----------------------------- TOP BAR -------------------------------------*/
.scotch-panel-canvas > .top-bar-wrapper {
    color: #fff;
    background-color: #d22630;
    max-width: 100% !important;
    padding: 1px;
}
.top-bar {
    max-width: 1170px !important;
    margin: 0 auto;
    float: none;
    display: flex;
    flex-direction: row;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.2rem;
}
.top-bar > div {
    margin: 0 !important;
    padding: 0 15px;
    width: 25%;
}
.top-link-search:before {
    content: "\f002";
    font-family: FontAwesome;
    padding: 0 5px 0 0;
    font-weight: normal;
    font-size: 10px;
}
.top-bar > .widget-static-block {
    width: 50%;
}
.top-bar > .widget-static-block .top-newsletter {
  font-family: "GothamMedium";
  text-align: center;
  font-size: 1.3rem;
  cursor: pointer;
  display: inline-block;
}
.search-mini-wrapper .search-button {
    display: inline-block;
    border: none !important;
    outline: none;
    background: transparent;
    padding: 0;
}
.search-mini-wrapper .search-button span {
    font-size: 1.3rem;
    text-transform: uppercase;
}
.search-mini-wrapper .search-button:before {
    content: "\f002";
    font-family: FontAwesome;
    padding: 0 5px 0 0;
    font-weight: normal;
}
.search-mini-wrapper .input-text {
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid transparent;
    height: 1.4rem !important;
    text-transform: uppercase;
    font-weight: bold;
}
.search-mini-wrapper  .input-text:focus {
    border-bottom: 1px solid #fff;
    text-transform: none;
    font-weight: normal;
}
.top-bar .search-autocomplete li {cursor: pointer;}
.top-bar .search-autocomplete {margin: 0 auto;z-index: 100;}
.utility-wrapper .wrapper .utility .welcome .message {font-size: 1.2rem;margin: 0 auto;}
.utility-wrapper .wrapper .utility .welcome .logout {float: none;margin: 0;display: inline-block;padding: 0;}
@media (max-width: 1024px) {
    .top-bar > .widget-static-block {width: 40%;}
    .top-bar > div {width: 30%;}
}
/*----------------------------- TOP BAR -------------------------------------*/
/*--------------------- robofirm/base-theme 1.1.8 FIX -----------------------*/
.utility-wrapper .top-link-checkout {display: none}
.utility-wrapper .checkout {border: none !important;background: none;box-shadow: none;}
@media (max-width: 1024px) {
    .top-bar > .widget-static-block {width: 40%;}
    .top-bar > div {width: 30%;}
    .wrapper .content.twocolumns-left .sidebar.left,
    .wrapper .content.twocolumns-left .main,
    .wrapper .content.twocolumns-left .main .my-account {padding-left: 15px;padding-right: 15px;}
}
/*--------------------- robofirm/base-theme 1.1.8 FIX -----------------------*/

/*-------------------------------- header fix -------------------------------*/
@media (max-width: 1024px) {
    .page .utility-wrapper .wrapper .utility .free-shipping  h5 {margin-bottom: 0; margin-top: 1rem;}
    .utility-wrapper .wrapper .utility .langnav .links li {padding: 0;}
    .utility-wrapper .wrapper .utility .welcome .customer-welcome {display: none;}
}
@media (max-width: 1200px) {
    .nav-container .right-menu {padding-right: 0;}
}
/*-------------------------------- header fix -------------------------------*/